.footer-menu {border-right: 1px solid #3b5998 !important;}
.footer-menu-first {border-left: 1px solid #3b5998 !important;}
a:link, a:visited{ color:#3f9de9; text-decoration:none }
a:hover{ color:#ef8143; text-decoration:none }
#guide_wordpress{overflow:hidden; padding: 0 !important;}
#head-top .guide_wordpress_banner{background: #003264;width: 100%;margin-left: 0;padding-left: 0;height: 505px;}
#guide_wordpress .guide_wordpress_banner #guides-headings{top:50px; position:absolute;}
#guide_wordpress #guides-headings h1{font-size:2.8rem;margin-top: 35px;text-align: center;width: 100%;position: relative;z-index:2}
#guide_wordpress #guides-headings h3{color:#fff;margin:auto;text-align: center;position: relative;z-index: 5;}
#guide_wordpress h2{ font-family:"BloggerSans-Medium"; font-size:38px; margin:55px 0 10px; line-height:1.25; color:#333;}
#guide_wordpress img{ border:none; max-width:100% }
#guide_wordpress .guide_wordpress_banner{ margin:0; padding:30px 20px 0; position:relative; color:white; text-align:center; font-size:13px; line-height:normal !important }
#guide_wordpress .guide_wordpress_banner #scene{ width:100%; height:auto; max-width:960px; padding:0;margin: 0 auto;display: none;position: relative;top:-10px;}
#guide_wordpress .guide_wordpress_banner #scene .layer{ max-width:100% }
#guide_wordpress .guide_wordpress_banner #scene img{ display:block; margin:0 auto }
#guide_wordpress .guide_wordpress_banner h1{ font-family:"BloggerSans-Medium"; font-weight:500; font-size:52px; text-align:center; color:white; margin:0 }
#guide_wordpress .guide_wordpress_banner > div{ position:absolute; top:10px; width:100%; margin:0 0 0 -20px }
#guide_wordpress p{ margin:0 0 1em 0; line-height:1.5em }
#guide_wordpress .text_block{ margin:0 370px 40px 0; line-height:1.5em; }
#guide_wordpress .container .text_block p{ font-family:Arial, Helvetica, sans-serif; color:#363636;line-height:1.4;max-width: 570px;}
#guide_wordpress .container .text_block .conclusion p{color:#fff }
.text_block{ font-family:Arial, Helvetica, sans-serif; color:#363636 }
#guide_wordpress .text_block li{ color:#363636 }
#guide_wordpress .side_block{ width:346px; float:right; margin:0 -370px 0 0 }
#guide_wordpress .guide_wordpress_banner #guides-headings{top: 65px;}
#guides-headings h1{width: 700px !important;margin: auto !important;}
#guide_wordpress h2 + .side_block{ margin-top:-40px }
#guide_wordpress h2 + .side_block + p + h2 + .side_block{ margin-top:0 }
.side_block{ line-height:1.25 }
@media screen and (max-width:1080px){
.container{ position:relative !important; width:90% !important; margin:0 auto !important; padding:0 !important }
#guide_wordpress .guide_wordpress_banner h1{ line-height:.9em }
#guide_wordpress .guide_wordpress_banner{ margin:0 0 20px 0 }
#guide_wordpress p, #guide_wordpress div, #guide_wordpress h5, #guide_wordpress .side_block strong{ font-size:20px !important; line-height:34px !important }
#guide_wordpress h2{ font-size:32px !important; line-height:34px !important }
#guide_wordpress h3{ font-size:28px !important; line-height:34px !important }
#guide_wordpress .text_block{ margin:0 0 40px 0 }
#guide_wordpress .side_block{ width:auto; float:none; margin:0 }
#guide_wordpress h2 + .side_block, #guide_wordpress h3 + .side_block, #guide_wordpress h4 + .side_block{ margin:0 }
}
@media screen and (max-width:768px){
#guide_wordpress .guide_wordpress_banner{ font-size:13px !important }
#guide_wordpress .guide_wordpress_banner > div{ position:static; margin:0 }
.layer {margin-top:50px !important;}
    #guides-headings h1{width: 100% !important;}
    #guide_wordpress .guide_wordpress_banner #guides-headings{    top: 40px;}
}
@media screen and (max-width:640px){
#guide_wordpress .guide_wordpress_banner{ font-size:10px !important }
#guide_wordpress .guide_wordpress_banner #scene{ max-width:90% ;top: 112px;}
}
@media screen and (max-width:480px){
#guide_wordpress .guide_wordpress_banner{ padding-top:10px; font-size:8px !important }
#guide_wordpress .guide_wordpress_banner h1{ font-size:52px }
#guide_wordpress h2, #guide_wordpress h3, #guide_wordpress h4{ text-align:center }
#guide_wordpress .sideimage div{ margin:0 }
}
#guide_wordpress h3{ font-family:"BloggerSans-Regular"; font-size:31px; margin:45px 0 10px; line-height:1.25; color:#333 }
#guide_wordpress h4{ font-family:"BloggerSans-Light"; font-size:22px; margin:25px 0 5px; display:inline-block; }
#guide_wordpress h5{ font-weight:bold; font-size:15px; margin:30px 0 0 0; }
#guide_wordpress h5{ margin-bottom:0; }
#guide_wordpress .two_columns div{ float:left; width:45%; margin-right:3%; line-height:1.5em; }
#guide_wordpress .two_columns.indent h5{ margin-bottom:1em; }
#guide_wordpress .two_columns h5:first-child{ margin-top:10px; }
#guide_wordpress .text_block ul{ padding-left:1em; }
#guide_wordpress .side_block, #guide_wordpress .side_block div, #guide_wordpress .side_block p{ font-family:"BloggerSans-Light"; color:#989898; font-size:14px; }
#guide_wordpress .side_block > img{ display:block; margin:0 auto; margin-bottom:1em; }
#guide_wordpress .side_block strong{ font-size:14px; font-family:"BloggerSans-Medium"; font-weight:normal; }
#guide_wordpress .side_block.center{ text-align:center; }
#guide_wordpress .side_block.center div{ margin:0 auto; display:inline-block; text-align:left; }
#guide_wordpress h3 + .side_block{ margin-top:-40px; }
#guide_wordpress h4 + .side_block{ margin-top:-20px; }
#guide_wordpress .side_block.pullup{ margin-top:-150px; }
#guide_wordpress .cheatsheet{ text-align:center; }
#guide_wordpress .cheatsheet img{ display:inline; margin:0 0 10px 0; }
#guide_wordpress .video:before{ content:" "; display:inline-block; background:url(/includes/imgs/play.png) no-repeat; width:29px; height:30px; margin:0 10px 0 0; vertical-align:middle; }
#guide_wordpress .video{ display:inline-block; margin:7px 0 10px 0; }
#guide_wordpress h3 + .video{ margin-bottom:20px; }
#guide_wordpress h3.with_video{ display:inline-block; }
#guide_wordpress h3.with_video + span{ display:inline-block; margin-top:-10px; line-height:25px; vertical-align:middle; }
#guide_wordpress h3.with_video + span .video, #guide_wordpress h4 + span .video{ display:inline; }
#guide_wordpress h3.with_video + span .video:before{ margin:-4px 10px 0 20px; }
#guide_wordpress h4 + span{ display:inline-block; }
#guide_wordpress h4 + span .video:before{ margin:-7px 10px 0 20px; }
#guide_wordpress .video + p{ margin-top:30px; }
#guide_wordpress h4 + .video + p, #guide_wordpress h4 + .side_block + .video + p{ margin-top:0; }
#guide_wordpress p + .video, #guide_wordpress .side_block + .video{ margin:-10px 0 5px 0; }
#guide_wordpress h4 + .side_block + .video{ margin:7px 0 10px 0; }
#guide_wordpress .video + h3{ margin-top:50px; }
#guide_wordpress .text_block p strong{ font-weight:bold; }
#guide_wordpress .coral{ color:#dc7b71; font-family:"BloggerSans-Medium"; }
#guide_wordpress .grayed{ background:#ececeb; padding:10px 10px 1px; margin:0 0 10px 0; }
#guide_wordpress .centerv{ position:relative; }
#guide_wordpress .centerv .side_block{ position:absolute; right:0; top:50%; transform:translateY(-50%); }
#guide_wordpress .tall{ height:100%; }
#guide_wordpress .tall > *{ margin:32% 0 29% 0; }
#guide_wordpress .tall2 > *{ margin:0 0 53% 0; }
#guide_wordpress .sideimage{ display:table; }
#guide_wordpress .sideimage div{ display:table-cell; vertical-align:middle; }
#guide_wordpress .sideimage div:first-child{ padding-right:20px; }
#guide_wordpress .sideimage img{ max-width:none; }
#guide_wordpress .sideimage.nospace img{ margin-right:-30px; }
#guide_wordpress .chart p{ margin:0 0 -58px 110px; }
#guide_wordpress .table{ margin:0px 0 35px; display:table; }
#guide_wordpress .column3{ width:30%; padding:0 10px; color:#707070; border-left:1px solid #ddd; display:table-cell; }
#guide_wordpress .column3:first-child{ padding-left:0; border:none; }
#guide_wordpress .column3 a{ margin-top:10px; }
#guide_wordpress .simple_list{ list-style:initial; line-height:1.5em; }
#guide_wordpress h3 + h4{ margin-top:10px; }
#guide_wordpress .checklist{ padding-left:1em; margin-right:-45px; counter-reset:checklist -1; list-style:none; }
#guide_wordpress .checklist li{ float:left; width:42%; margin-right:45px; font-weight:bold; counter-increment:checklist 2; }
#guide_wordpress .checklist li:before{ content:counter(checklist) ". "; margin:0 0 0 -1em; }
#guide_wordpress .checklist li p{ font-weight:normal; margin:0; }
#guide_wordpress .checklist + .checklist{ counter-reset:checklist; margin-bottom:15px; margin-top:15px }
#mce-EMAIL{ width:80%; height:27px; border-radius:5px; background:#f5f5f5; border:none; padding:3px; padding-left:7px; margin:30px 0 15px 0 !important }
#mce-EMAIL:focus{ border:1px solid rgb(153, 153, 153); margin-top:29px !important; margin-bottom:14px !important }
.email-button{ font-family:"BloggerSans-Medium"; font-size:18px; width:82%; height:41px; margin:auto; margin-top:0px; padding:0px; text-align:center; vertical-align:middle; background:#fff url(/guides/start-blog/imgs/pdf.svg) no-repeat scroll 7px 10px; background-size:8%; border-radius:5px; border:2px solid #b8b8b8; margin-bottom:40px; color:#b8b8b8 !important; }
.email-button:hover{ color:#6EBBAC !important; background:#fff url(/guides/start-blog/imgs/pdf-hover.svg) no-repeat scroll 7px 10px; background-size:8%; border:2px solid #6EBBAC !important; cursor:pointer; }
@media screen and (-webkit-min-device-pixel-ratio:0){
#guide_wordpress .checklist li.smallest{ margin-top:-5px; }
}
#guide_wordpress .two_columns:after, #guide_wordpress .sideimage:after, #guide_wordpress .checklist:after{ content:" "; display:block; clear:both; }
#guide_wordpress .spacing{ height:50px; }
#guide_wordpress .conclusion{ background:#dc7b71; padding:10px 15px 1px; min-height:225px }
#guide_wordpress .conclusion *{ color:white; }
#guide_wordpress .conclusion h3{ margin:5px 0 10px; }
#guide_wordpress .useful h5{ font-size:14px; margin:0; font-family:"BloggerSans-Medium"; font-weight:normal; }
#guide_wordpress .useful ul{ margin:10px 0 5px 0; list-style:initial; }
#guide_wordpress .useful li{ margin:0 0 8px 0; color:#989898; }
@media screen and (max-width:1080px){
#guide_wordpress .centerv .side_block{ position:static; transform:none; }
#guide_wordpress .tall > *, #guide_wordpress .tall2 > *{ margin:0 0 10px; }
#guide_wordpress .side_block{ margin-top:0 !important; }
#guide_wordpress .two_columns.indent h5{ margin-bottom:0; }
#guide_wordpress h3.with_video + span, #guide_wordpress h4 + span{ margin:0; }
#guide_wordpress h3.with_video + span + div{ margin-top:10px; }
}
@media screen and (max-width:768px){
#guide_wordpress .checklist{ counter-reset:checklist; margin:0; }
#guide_wordpress .checklist + .checklist{ counter-reset:checklist 2; }
#guide_wordpress .checklist li{ float:none; width:auto; counter-increment:checklist 1; margin:0 0 10px 0; }
#guide_wordpress .two_columns div{ float:none; width:auto; }
#guide_wordpress .column3{ display:block; margin:0; padding:0; border:none; width:auto; }
#guide_wordpress .useful{ margin:-30px 0 30px 0; }
}
@media screen and (max-width:660px){
#guide_wordpress h3.with_video + span{ display:block; }
#guide_wordpress h3.with_video + span .video:before{ margin-left:0; }
#guide_wordpress h3.with_video + span + div{ margin-top:20px; }
}
@media screen and (max-width:430px){
#guide_wordpress h4 + span{ display:block; margin:0 0 15px 0; }
#guide_wordpress h4 + span .video:before{ margin-left:0; }
}
h1, h2, h3{ text-align:left; }
.fblog-niches-sprite{ background-image:url('/imgs/fashion-blog/fblog-niches-sprite.png'); background-repeat:no-repeat; display:block; }
.sprite-body{ width:49px; height:50px; background-position:-5px -5px; }
.sprite-kids{ width:50px; height:50px; background-position:-5px -65px; }
.sprite-man{ width:46px; height:50px; background-position:-5px -125px; }
.sprite-niches-women{ width:42px; height:50px; background-position:-5px -185px; }
.sprite-roleplay{ width:49px; height:50px; background-position:-5px -245px; }
.sprite-unisex{ width:49px; height:50px; background-position:-5px -305px; }
.fblog-top-five-blog-sprite{ background-image:url('/imgs/fashion-blog/fblog-top-five-blog-sprite.png'); background-repeat:no-repeat; display:block; }
.sprite-fashion-blog{ width:46px; height:50px; background-position:-5px -5px; }
.sprite-food-blog{ width:47px; height:50px; background-position:-5px -65px; }
.sprite-love-blog{ width:47px; height:50px; background-position:-5px -125px; }
.sprite-music-blog{ width:47px; height:50px; background-position:-5px -185px; }
.sprite-travel-blog{ width:47px; height:50px; background-position:-5px -245px; }
.side-img{ width:auto; height:auto; }
@media screen and (max-width:599px){
#head-top{ height:420px !important; }
}
@media screen and (max-width:768px){
.useful{ margin-top:20px !important; font-size:14px !important; }
}
#guide_wordpress p{ text-align:left !important; }
.sprite_images{ display: inline-block; background-image:url(/imgs/make-money/sprite_images.png); background-repeat:no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
.tree-watering { background-position: -2px -0px; width: 121px; height: 107px; }
.green-shirt { background-position: -2px -109px; width: 120px; height: 117px; }
.hand-shake { background-position: -2px -228px; width: 120px; height: 117px; }
.minus { background-position: -2px -347px; width: 120px; height: 60px; }
.money-pot { background-position: -2px -409px; width: 120px; height: 120px; }
.orange-book { background-position: -2px -531px; width: 120px; height: 120px; }
.plus { background-position: -2px -653px; width: 120px; height: 60px; }
.pros-cons { background-position: -2px -715px; width: 120px; height: 120px; }
.purple-star { background-position: -2px -837px; width: 120px; height: 116px; }
.star { background-position: -2px -955px; width: 120px; height: 118px; }
.dollar { background-position: -2px -1075px; width: 118px; height: 118px; }
.tools { background-position: -2px -1195px; width: 117px; height: 119px; }

.fb-guide-sprite{background-image:url(/imgs/the-beginners-guide-to-facebook-advertisement/fb-sprite.png);background-repeat:no-repeat;display:block;}
.sprite-earth-star{width:161px;height:150px;background-position:-5px -5px;}
.sprite-f-arrow{width:150px;height:150px;background-position:-5px -165px;}
.sprite-f-bell{width:150px;height:150px;background-position:-5px -325px;}
.sprite-f-camera{width:158px;height:181px;background-position:-5px -485px;}
.sprite-f-chain{width:150px;height:150px;background-position:-5px -676px;}
.sprite-f-key{width:150px;height:150px;background-position:-5px -836px;}
.sprite-f-paint{width:150px;height:150px;background-position:-5px -996px;}
.sprite-f-star{width:150px;height:150px;background-position:-5px -1156px;}
.sprite-f-telefon{width:150px;height:150px;background-position:-5px -1316px;}
.sprite-facebook-inc{width:150px;height:150px;background-position:-5px -1476px;}
.sprite-book-web{width:150px;height:150px;background-position:-5px -1636px;}

.sprite-image-8{width:150px;height:150px;background-position:-5px -1796px;}
.sprite-f-basket{width:150px;height:150px;background-position:-5px -1956px;}
.sprite-ad-pricing{width:150px;height:150px;background-position:-5px -2116px;}
.sprite-f-play{width:150px;height:150px;background-position:-5px -2276px;}
.sprite-image-7{width:150px;height:173px;background-position:-5px -2436px;}

.sprite-kangaroo{width:150px;height:150px;background-position:-5px -2619px;}
.sprite-location{width:150px;height:150px;background-position:-5px -2779px;}
.sprite-promote-content{width:150px;height:176px;background-position:-5px -2939px;}
.sprite-world-users{width:150px;height:150px;background-position:-5px -3125px;}


.gasprite {background-image: url(/imgs/google-analytics/sprite-google-analytics.png);background-repeat: no-repeat;display: block;}

.sprite-8m {width: 102px;height: 102px;background-position: -5px -5px;}
.sprite-arrows {width: 100px;height: 99px;background-position: -5px -117px;}
.sprite-audio {width: 102px;height: 102px;background-position: -5px -226px;}
.sprite-beware {width: 102px;height: 102px;background-position: -5px -338px;}
.sprite-book {width: 102px;height: 102px;background-position: -5px -450px;}
.sprite-bycicle {width: 100px;height: 100px;background-position: -5px -562px;}
.sprite-cart_emtpy {width: 102px;height: 102px;background-position: -5px -672px;}
.sprite-cart_full {width: 102px;height: 102px;background-position: -5px -784px;}
.sprite-castle {width: 102px;height: 102px;background-position: -5px -896px;}
.sprite-chart {width: 102px;height: 102px;background-position: -5px -1008px;}
.sprite-confused {width: 102px;height: 102px;background-position: -5px -1120px;}
.sprite-crown {width: 100px;height: 100px;background-position: -5px -1232px;}
.sprite-epruvete {width: 102px;height: 102px;background-position: -5px -1342px;}
.sprite-estimate {width: 102px;height: 103px;background-position: -5px -1454px;}
.sprite-eyes {width: 102px;height: 102px;background-position: -5px -1567px;}
.sprite-gift {width: 102px;height: 102px;background-position: -5px -1679px;}
.sprite-info {width: 102px;height: 102px;background-position: -5px -1791px;}
.sprite-key {width: 102px;height: 102px;background-position: -5px -1903px;}
.sprite-lether {width: 102px;height: 102px;background-position: -5px -2015px;}
.sprite-library {width: 102px;height: 102px;background-position: -5px -2127px;}
.sprite-lock {width: 102px;height: 102px;background-position: -5px -2239px;}
.sprite-locker {width: 102px;height: 102px;background-position: -5px -2351px;}
.sprite-magic {width: 102px;height: 102px;background-position: -5px -2463px;}
.sprite-measure {width: 100px;height: 101px;background-position: -5px -2575px;}
.sprite-moles {width: 102px;height: 102px;background-position: -5px -2686px;}
.sprite-orange_planet {width: 102px;height: 102px;background-position: -5px -2798px;}
.sprite-orangeyellow_bars {width: 102px;height: 102px;background-position: -5px -2910px;}
.sprite-path {width: 102px;height: 102px;background-position: -5px -3022px;}
.sprite-people_circle {width: 102px;height: 102px;background-position: -5px -3134px;}
.sprite-rainbow_bigger {width: 102px;height: 102px;background-position: -5px -3246px;}
.sprite-rainbow_full {width: 100px;height: 100px;background-position: -5px -3358px;}
.sprite-rainbow_half {width: 102px;height: 102px;background-position: -5px -3468px;}
.sprite-rs_orangeyellow_circle3 {width: 102px;height: 102px;background-position: -5px -3580px;}
.sprite-rs_orangeyellow_circle6 {width: 102px;height: 102px;background-position: -5px -3692px;}
.sprite-rs_orangeyellow_circle8 {width: 102px;height: 107px;background-position: -5px -3804px;}
.sprite-screens {width: 100px;height: 120px;background-position: -5px -3921px;}
.sprite-secure {width: 102px;height: 102px;background-position: -5px -4051px;}
.sprite-sliders {width: 102px;height: 102px;background-position: -5px -4163px;}
.sprite-star {width: 102px;height: 102px;background-position: -5px -4275px;}
.sprite-telescope {width: 102px;height: 102px;background-position: -5px -4387px;}

.gasprite2 {background-image: url(/imgs/google-analytics/sprite-google-analytics-percents.png);background-repeat: no-repeat;display: block;height:52px;width:225px;padding-left:100px;line-height:52px;}
.sprite-10 {background-position: 5px -5px;}
.sprite-14 {background-position: 5px -65px;}
.sprite-20 {background-position: 5px -127px;}
.sprite-23 {background-position: 5px -189px;}
.sprite-24 {background-position: 5px -251px;}
.sprite-27 {background-position: 5px -311px;}
.sprite-30 {background-position: 5px -371px;}
.sprite-34 {background-position: 5px -431px;}
.sprite-39 {background-position: 5px -491px;}
.sprite-48 {background-position: 5px -551px;}
.sprite-8 {background-position: 5px -611px;}
.sprite-9 {background-position: 5px -671px;}
.sprite-91 {background-position: 5px -731px;}

.ga_percent_spans{line-height:26px;font-size:14px;}
.ga_percent_spans span{ display:inline-block;width:40px; position:relative;}
.ga_percent_spans span span{ display:block;border-radius:100%;width:10px;background:red;height:10px; position:absolute;left:-20px;border:none;top:7px;}

.conclusion p{max-width:547px;}
#blog-author a:hover{ color:#ffedb6 !important; }
#guide_wordpress .info_block{ background:#6699CC url(/imgs/the-beginners-guide-to-facebook-advertisement/info_small.png) no-repeat 25px center; padding:15px 15px 15px 70px; border-radius:20px; color:#fff !important; line-height:1.25; font-size:14px;  font-family:"BloggerSans-light"; }

header#menu {background: #003264;}
.guide_wordpress_banner{background: #003264;}

#footer {
background:#003264 !important;
}

.f-left a {color: #fff !important;}
.green-txt {
color:#33CC99 !important;
}
.green-txt:hover {
color:#C84682 !important;
}
.f-left a{
color:#33CC99 !important;
}

h3,h2,h5,p{
    padding: 5px 0;
}
li{
    padding: 10px 0;
}



/*slider CSS*/
#wrapper{width:600px; min-height:340px;position:relative; float:left;background:white;box-shadow: 1px 2px 5px #888888; z-index: 1;
    margin-bottom: 50px;
    /*overflow:hidden;*/
}
.user-actions {width:100%; height:auto; position:relative; float:left;  margin:0;}
.sliderBackground{
    background: #ffffff;
}
.blogger-background-container>p{
    padding: 15px 30px;
}
.blogger-background-container{
    padding-top: 15px;
}
#prev,#next{z-index: 2;position: absolute;margin-top: 115px;background-color: transparent;border: none;cursor: pointer;}
#next{
    margin-left: 560px;
}
#money-graph-left{position: absolute;left: -55px;width:150px;height:1026px;text-align: right;top:0}
#money-graph-right{position: absolute;left:820px;width:150px;height:1026px;top:0}
#money-graph-left div,#money-graph-right div{    position: absolute;    left: 0;}
#money-graph-left div{
    color:#909090;font-size:12px;width:145px;
}
#money-graph-right div{
    color:#008BCC;font-size:10px;padding-left:2px;
}
#tools li{
    padding:0;
}
.dots li::before{
    content: "•";
}
.dots li{
    color: #989898 !important;
}
#dollar{list-style:none outside;padding-left: 5px !important}
#dollar li{position: relative;}
#dollar li::before{content: "• ";color: #FF9933;font-size: 50px;float: left;position:absolute;top:6px;left:-15px;}

ul {margin: 0;}
ul.dashed {list-style-type: none;}
ul.dashed > li {text-indent: -15px;}
ul.dashed > li:before {content: "—";text-indent: -5px;font-weight:bolder;}
h5{	color: #717171;}
.essb_links .essb_force_hide_name .essb_network_name{ display:inline !important;}
.essb_links.essb_width_flex li.essb_totalcount_item {width: 12% !important; font-weight: bold;}


#guide_wordpress .text_block ul.essb_links_list  li { width: 12% !important;margin:0 5px  !important; }
.essb_total_text{clear: both;display: block;padding-top: 6px}



/* Comments */
h2.comments-title{ font-size:16px; font-weight:600; margin:0 0 20px 0; color:#111; }
h2.comments-title span{ font-family:"Dosis" !important; }
#comments ol.commentlist{ clear:both; overflow:hidden; list-style:none; margin:0; }
#comments ol.commentlist li.comment, #comments ol.commentlist li.pingback{ margin:0 0; padding:0 0; line-height:1.6; }
ol.commentlist li .comment-author .avatar{ margin:-15px 10px 0 0; float:left; }
.comment-top{ background:#fff; padding:25px 30px; border:1px solid #eee; border-bottom:none; }
cite.fn{ color:#444; font-style:normal; font-weight:bold; font-size:14px; padding:0 0; display:block; }
cite.fn a:link, cite.fn a:visited{ color:#444; }
ol.commentlist li .comment-meta a{ color:#444; text-decoration:none !important; }
.comment-content{ padding:20px 30px 20px 30px; background:#fff; border:1px solid #f2f2f2; }
ol.commentlist li .reply{ background:#E99979; color:#fff; font-size:12px; padding:5px 10px; display:inline-block; border-radius:6px; width:80px; }
ol.commentlist li .reply:hover{ background:rgb(255, 134, 101) !important; }
ol.commentlist li .reply a{ color:#fff; text-align:center; display:block; height:100%; position:relative; text-decoration:none; border:0;  }
.space{ height:30px; }
ol.commentlist li ul.children{ list-style:none; text-indent:0; margin:0 0 0 50px; }
#respond{ margin:30px 0; }
#respond h3{ font-size:16px; font-weight:700; color:#222; padding:5px 0; margin:0 0; }
#commentform{ padding:0 0; }
#commentform p{ color:#777; margin:5px 0; }
.form-allowed-tags{ font-size:13px; }
#respond label{ display:inline; color:#777; padding:5px 0; }
#respond input{ background:#fff; border:1px solid #ddd; color:#777; margin:0 10px 10px 0; padding:5px; }
#commentform input{ width:50%; display:block; margin-top:5px; }
#respond input#submit{ width:130px; background:#eee; color:#555; cursor:pointer; margin:10px 0; padding:5px 10px; border:1px solid #bbb; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
textarea#comment{ display:block; margin-top:5px; background:#fefefe; border:1px solid #ddd; width:96%; color:#333; margin:5px 0 0; padding:10px 10px; box-shadow:inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15); }
.form-allowed-tags{ padding:20px 0; }
ol.commentlist li .comment-meta, #respond label small{ font-size:10px; }

#respond input#submit {
width: 130px;
background: #eee;
color: #555;
cursor: pointer;
margin: 10px 0;
padding: 5px 10px;
border: 1px solid #bbb;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
#respond input#submit {
font-size: 12px !important;
width: 130px;
background: #eee;
color: #555;
cursor: pointer;
margin: 10px 0;
padding: 5px 10px;
border: 1px solid #bbb;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
}
input#submit:hover {
background: rgb(255, 134, 101) !important;
border: 1px solid #c65400 !important;
color: #fff;
box-shadow: none !important;
text-shadow: none !important;
color: #fff !important;
}




@media screen and (min-width:1000px) {
    #guide_wordpress .text_block ul.essb_links_list {width: 650px;margin: auto !important;padding-bottom: 20px !important;}
    .essb_links.essb_links_center, .essb_links.essb_network_align_center {width: 950px !important}
}


/*################# GRAY BOXES ###################*/

.recommendation_startblog{width: 100%; height: auto; background-color: #EEEEEE; padding: 25px 15px; font-family: Arial;font-size: 15px;border-radius: 5px}
.recommendation_startblog p{text-align: center !important;}
.recommendation_startblog .text_startblog h2{margin: 10px;font-family:BloggerSans-Medium;font-size:24px;color: #333;padding-bottom: 0;}
.recommendation_startblog .text_startblog p{font-family:Arial !important;font-size:15px;color: #717171 !important;text-align: left !important;padding-top: 0;margin: 20px 0 40px 0;}
.recommendation_startblog .text_startblog a{text-align: center; background-color: #FF8564;width: 175px;height: 53px;border-bottom: 4px #CF624B solid; border-radius: 5px; padding: 17px 65px;color: #ffffff;font-family: BloggerSans-Medium;font-size: 18px;}
.book_startblog{width: 30%;text-align: center;float: left;}
.book_startblog p{color: #717171 !important}
.text_startblog{width: 65%;padding-left: 35%;}
.recommendation_startblog .text_startblog h2{margin: 10px 0;font-family:BloggerSans-Medium;font-size:24px;color: #333;padding-bottom: 0;}
.recommendation_startblog .text_startblog p{font-family:Arial !important;font-size:15px;color: #717171 !important;text-align: left !important;padding-top: 0;margin: 20px 40px 25px 0;}
.recommendation_startblog .text_startblog a{text-align: center; background-color: #FF8564;width: 175px;height: 53px;border-bottom: 4px #CF624B solid; border-radius: 5px; padding: 17px 65px;color: #ffffff;font-family: BloggerSans-Medium;font-size: 18px;}
.book_startblog img{width: 100%}



/*################### MOBILE VERSION #######################*/
@media screen and (max-width:1080px){
    .content_optimazation_border{    width: 99%;}
    .expanded-toolbox,.expanded-toolbox2{    width: 100%;}
    .expanded-toolbox .toolbox-block,.expanded-toolbox2 .toolbox-block{width: 100%;}
    .content_optimazation_border .content_optimazation{width: 95%;float: none;}
    .content_optimazation_border{position: relative;}
    .expanded-toolbox .toolbox-block,.expanded-toolbox2 .toolbox-block{    height: 100%;}
    .expanded-toolbox.expanded>div,.expanded-toolbox2.expanded>div{width: 100%;}
    .expanded-toolbox>div,.expanded-toolbox2>div{width: 100%;}

}
@media screen and (max-width: 900px){
    .read_review, .visit_site{margin: 2px 0;border: #CBCBCB solid 1px;float: none;border-radius: 5px;}

}
@media screen and (max-width:768px){
    .recommendation_startblog .text_startblog p,.recommendation_startblog2 .text_startblog p{line-height: 1.5 !important;font-size: 15px !important;}
    .recommendation_startblog .text_startblog a,.recommendation_startblog2 .text_startblog a{top: 15px;}
    .recommendation_startblog .book_startblog p,.recommendation_startblog2 .book_startblog p{font-size: 15px !important;line-height: 1.5 !important;}
    .recommendation_startblog .book_startblog p img,.recommendation_startblog2 .book_startblog p img{padding-top: 0 !important;}
    #guide_wordpress .side_block img{margin-top: 0 !important;}
    .recommendation_startblog,.recommendation_startblog2{width: auto;}
    .last_updated{display: none}
    .toolbox-block{width: 98%;}

}
@media screen and (max-width:640px){
    #mobile-version-only-parallax img{    margin-top: 50% !important;margin-left: -25% !important;}
    #guide_wordpress #guides-headings h1{    margin-top: 10px;}
    .content_optimazation_border .like .counter-left{font-size: 15px;}
    .text_startblog{padding: 0}
    .recommendation_startblog .text_startblog p{clear: both}
    ol.commentlist li .comment-author .avatar{margin: 0 10px 0 0;}
}
@media screen and (max-width:570px){
    #head-top{height: 285px !important;}
    #guide_wordpress h2, #guide_wordpress h3, #guide_wordpress h4{margin-right: 0 !important;}
    #mobile-version-only-chart,#mobile-version-only-parallax img{display: inline-block !important;}
    .expanded-toolbox2{display: none !important;}
}
@media screen and (max-width:480px){
    .book_startblog{width: 25%;}
    .text_startblog{width: 100%;}
    .expanded-charts{display: none}
    .recommendation_startblog, .recommendation_startblog2{    margin-bottom: 20px;}
    .recommendation_startblog .book_startblog img{padding-top: 15px !important;}/*ADDED*/
    #guide_wordpress .recommendation_startblog .text_startblog p:first-child{    float: right;width: 70%;margin-top: -70px !important;font-size: 21px !important;}/*ADDED*/
    #guide_wordpress #recommended_provider{font-size: 21px !important;}/*ADDED*/
}
@media screen and (max-width: 414px) {
    .square_img{    width: 18%;float: left;}
    .content_optimazation{    width: 90%;}
    .content_optimazation h4{    margin-left: 90px;margin-top: -70px;font-family: BloggerSans-Medium;font-size: 22px;color: #484848;font-weight: 500;}
    .content_optimazation p{font-size: 15px;}
    .read_review, .visit_site{padding: 3px;margin-right: 10px !important;}
    .read_review a, .visit_site a{margin: 10px;}
    .expanded-toolbox.expanded div.arrow-down-up{    height: 120px !important;}
    .expanded-toolbox.expanded .toolbox-block .content_optimazation_border{height: auto}
    .expanded-toolbox.expanded{height: 8200px !important;}
    .expanded-toolbox{height: 955px;}
    .recommendation_startblog,.recommendation_startblog2{height: auto;}
    .recommendation_startblog .text_startblog h2,.recommendation_startblog2 .text_startblog h2{font-size: 25px !important;}
    .expanded-toolbox.expanded{height: 6460px !important}
    .content_optimazation h4{width: 60%;}
    .text_startblog{float: none}
    #guide_wordpress .recommendation_startblog .text_startblog p:first-child,#guide_wordpress #recommended_provider{font-size: 19px !important;}/*ADDED*/


}
@media screen and (max-width: 375px) {
    .recommendation_startblog .text_startblog a,.recommendation_startblog2 .text_startblog a{padding: 15px 50px;}
    #mobile-version-only-parallax img{margin-top: 60% !important;}
    .expanded-toolbox.expanded{    height: 6605px !important}
    .recommendation_startblog .text_startblog h2, .recommendation_startblog2 .text_startblog h2{font-size: 21px !important;width: 70%;}
    .expanded-toolbox{height: 935px;}

}

@media screen and (max-width: 360px) {
    .expanded-toolbox.expanded{height: 6695px !important;}
    .expanded-toolbox{height: 970px;}
}

@media screen and (max-width: 320px) {
    .recommendation_startblog .text_startblog h2,.recommendation_startblog2 .text_startblog h2{    font-size: 18px !important;width: 70%;left: 70px;}
    .expanded-toolbox{    height: 975px;}
    .expanded-toolbox.expanded{    height: 6790px !important;}
    .read_review, .visit_site{padding: 0;    margin: 5px 0 !important;width: 90%;}

}
/*##################### COPYWRITING BOX ####################*/
#grammarly-box{background: #f5f3f4; width: 600px; height: 300px;box-shadow: 0 0 7px 3px rgba(200, 200, 200, 1);margin: 20px 0;border-radius: 5px;}
.logo-content-grammarly{width: 49%;float: left;}
#grammarly-logo img{width: 60%;box-shadow: none;padding-top: 20px;}
#guide_wordpress #write-better p{text-align: center !important;font-family: "BloggerSans-Medium" !important;font-size: 40px;color: #1d71b9 !important;margin-bottom: 0;font-weight: 500;}
#write-better{padding: 5px;border-bottom: 2px #fff solid;}
#grammarly-content div div a{color: #ffffff; font-family: BloggerSans-Medium;text-decoration: none;font-size: 23px;line-height: 70px;display: block}
#grammarly-content div:nth-child(2):hover{background-color: #f18463;opacity: 0.7;}
#grammarly-content div a:hover{color: #fff !important;}
#grammarly-logo{border-right: 2px #fff solid;}
#grammarly-content p{padding: 32px 40px !important;margin: 0 !important;}
#guide_wordpress #grammarly-logo p{text-align: center !important;}
#guide_wordpress .recommendation_startblog .text_startblog p:first-child{font-family:"BloggerSans-Medium" !important; font-size:28px; line-height:1.25; color:#333 !important;padding: 0;margin: 0}/*ADDED*/
#guide_wordpress #recommended_provider{font-family:"BloggerSans-Medium" !important; font-size:28px; line-height:1.25; color:#333 !important;padding: 0;margin: 20px 0}/*ADDED*/

@media screen and (max-width:768px){
    #grammarly-box{width: 100%}

}

@media screen and (max-width:570px){
    #grammarly-logo{width: 40%;}
    #grammarly-content{width: 58%;}
    #grammarly-content div p{padding: 10px !important;line-height: 1.4 !important;font-size: 15px !important;}
    #grammarly-content div:nth-child(2){height: 50px !important;    width: 100% !important;}
    #grammarly-content div div a{    font-size: 18px;    line-height: 50px;}
    #grammarly-box{height: 235px;}
    #guide_wordpress #write-better p{font-size: 30px !important;}
}

@media screen and (max-width:375px){
    #grammarly-box{font-size: 17px;}
}
@media screen and (max-width:320px){
    #write-better p{font-size: 23px;}
    #grammarly-content div div a{line-height: 25px;}
    #grammarly-box{height: 290px;}
    #grammarly-logo{height: 70%;}
}